Loading...
Searching...
No Matches
rm_impl.h File Reference

Region map client stub implementation. More...

`#include <l4/bid_config.h>`
`#include <l4/re/rm>`
`#include <l4/re/dataspace>`
`#include <l4/sys/cxx/ipc_client>`
`#include <l4/sys/task>`
`#include <l4/sys/err.h>`
Include dependency graph for rm_impl.h:

Go to the source code of this file.

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Region map client stub implementation.

Definition in file rm_impl.h.